body {
    line-height: 16px;
    font-family: "tahoma", serif;
    /*font-size: 85%;*/
    margin-top: 0px;
    background-image: url(images/back_blue.jpg);
    background-repeat: repeat-x;
    color: #2a428c;
    background-color: #fff;
}

p {
    margin: 0 0 5px 0;
}

h2 {
    font-size: 13px;
    color: #2a428c;
}

a, a:visited {
    color: #000;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

hr {
    border: 0.45px solid #b5b5b5;
}

#container {
    width: 1004px;
    margin-left: auto;
    margin-right: auto;
}

#banner {
    height: 230px;
    padding: 5px;
    margin-bottom: 1px;
    background-image: url(images/head.jpg);
    background-repeat: no-repeat;
}

#content {    
    text-align: justify;
    font-size: 0.9em;
    padding: 5px;    
}

#containerboth {
    padding-right: 30px;
    padding-left: 30px;
}

#footer {
    height: 50px;
    clear: both;
}

.fotext {
    border-top: 1px dashed #EEEEEE;
    margin-left: 30px;
    margin-right: 30px;
    font-size: 10px;
    padding-top: 10px;
    color: #6A849D;
}

.csschanger {
    color: #6A849D;
    font-size: 0.9em;
    float: right;
    margin-top: 14px;
    margin-right: 30px;
    height: 15px;
}
.csschanger a {
    color: #fff;
}

.navcontainer {
    margin: 190px 0 0 27px;
    padding: 0;
    height: 20px;
    float: left;
}

.navcontainer ul {
    border: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

.navcontainer ul li {
    display: block;
    float: left;
    text-align: center;
    padding: 2px;
    margin: 0;
}

.navcontainer ul li a {
    border-right: 1px solid #6A849D;
    background: #fff;
    width: 90px;
    height: 24px;
    border-top: 1px solid #6A849D;
    border-left: 1px solid #6A849D;
    border-bottom: 1px solid #6A849D;
    padding: 2px;
    margin: 0 0 10px 0;
    color: #6A849D;
    text-decoration: none;
    display: block;
    text-align: center;
    font: 0.9em tahoma, lucida, sans-serif;
}

.navcontainer ul li a:hover {
    color: White;
    background: #C9D3DC;
}

.navcontainer a:active {
    background: #6A849D;
    color: #fff;
}

.navcontainer li#active a {
    background: #6A849D;
    color: #fff;
}

.right-nav {
    float: right;
    width: 500px;
    margin-top: 170px;
}

.user-info {
    color: white;
    font-size: 15px;
    font-weight: bold;
    background-color: black;
    line-height: 23px;
    width: 300px;
}

.logout {
    display: inline-block;
    float: right;
    border-right: 1px solid #6A849D;
    background: #fff;
    width: 90px;
    height: 24px;
    border-top: 1px solid #6A849D;
    border-left: 1px solid #6A849D;
    border-bottom: 1px solid #6A849D;
    padding: 2px;
    margin: -25px 0 10px 0;
    color: #6A849D;
    text-decoration: none;
    display: block;
    text-align: center;
    font: 0.9em tahoma, lucida, sans-serif;
}

.csschanger {
    color: #6A849D;
    font-size: 0.9em;
    float: right;
    margin-top: 10px;
    margin-right: 30px;
    height: 15px;
}

#rightmenu {
    font-size: 0.9em;
    margin: 0;
    padding: 0;
}

#rightmenu a {
    display: block;
    background: url(images/arrow.gif) no-repeat center left;
    color: #6A849D;
    padding: 2px 2px 5px 15px;
    margin: 0 0 1px 0;
    text-decoration: none;
    background-position: 4px;
}

#rightmenu a:hover {
    color: #AE6427;
    background: url(images/arrow.gif) no-repeat center left;
    background-position: 4px;
}

input {
    border: 1pt solid #6A849D;
    font: normal 10px tahoma;
    color: #707070;
    margin: 0px 0px 5px 0px;
}

.search {
    padding: 5px;
    font-size: 0.9em;
    color: #6A849D;
}

.news {
    border-bottom: 1px dashed #ddd;
    padding: 5px;
    color: #9D9C6A;
    font-size: 0.9em;
    margin-top: 10px;
    margin-bottom: 10px;
}

.box {
    background-color: #EDF1F2;
    border: 1px solid #BFCAD5;
    padding: 10px;
    font-size: 0.9em;
    color: #6A849D;
}

.box h2 {
    color: #993333;
    font-size: 1.2em;
}

.imgright {
    vertical-align: top;
    border: 1px solid #eee;
    padding: 3px;
    float: right;
    margin: 5px;
}

.imgleft {
    vertical-align: top;
    float: left;
    border: 1px solid #eee;
    padding: 3px;
    margin: 5px;
}

/** Trips **/
#content-with-menu > div.menu {
    float: left;
    width: 100px;
}

#content-with-menu > div.trips-list {
    float: right;
    width: 788px;
    border: 2px solid;
    padding: 10px;
}

#content-with-menu > div.menu > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#content-with-menu > div.menu > ul > li {
    border: 2px solid;
    display: inline-block;
    margin-bottom: 5px;
}

#content-with-menu > div.menu > ul > li > a {
    width: 100px;
    display: block;
    padding: 10px;
}


/** Trip **/
div.trip {    
    position: relative;
    background: #e5e5e5;
    border: 1px solid #4f4f4f;
    padding:30px;
    min-height: 126px;
    margin-bottom: 20px;
}
div.trip > h2, div.trip > h2 a {
    color: #2a428c;
    font-size: 20px;
    padding: 0px;
    margin: 0 0 15px 0;
}
div.trip > p.term {
    font-weight: bold;
}
div.trip > div.priceAndregister {
    position: absolute;
    right: 14px;
    bottom: 10px;
    height: 57px;
    widht: 200px;
    text-align: center;
}
div.trip > div.priceAndregister > span {
    font-weight: bold;
    font-size: 15px;
}
div.trip > div.priceAndregister > a {
    color: #ffffff;
    background-color: #1b3d7d;
    display: block;
    width: 210px;
    padding: 10px 0;
    font-weight: bold;
    font-size: 18px;
}
div.trip > div.priceAndregister > a:hover {
    text-decoration: none;
}

div.trip-detail {
    min-height: fit-content;
    width: 750px;
    float: right;
}
div.trip-detail hr {
    margin: 20px 15px;
}
div.trip-detail > form {
    width: 85%;
    margin: 0 auto;
    }
    
div.trip-detail > form > h3 {
    text-align: center;
}
div.trip-detail > form input[type="text"] {
    width: 225px;
    padding: 5px;
}
div.trip-detail > form > p.names > label {
    padding-left: 25px;
}
div.trip-detail > form > h4, div.trip-detail > form > p.description > label {
    display: block;
    margin: 5px 0 5px 25px;
    font-weight: bold;
}
div.trip-detail > form > p.excursions {
    margin-left: 50px;
    line-height: 25px;
}
div.trip-detail > form > p.excursions input {
    width: 15px;
    height: 15px;
}
div.trip-detail > form > p.excursions label {
    display: inline-block;
    padding: 0 0 5px 5px;
}
div.trip-detail > form > p.description textarea {
    width: 85%;
    height: 60px;
    padding: 5px;
    margin-left: 25px;
}
div.trip-detail > form > input.submitButton {
    margin: 0 auto;
    color: #ffffff;
    background-color: #1b3d7d;
    display: block;
    width: 210px;
    padding: 7px 0;
    font-weight: bold;
    font-size: 18px;
    
}